@media only screen and (min-width: 640px) and (max-width: 767px) {
    
	 .container.fullsize .menulist{
        background:url('../images/topmenu_320.png');
        background-repeat: repeat-x;

        display:block;
        text-transform: uppercase;
        font-size : 10px;
        padding-top : 10px;
        text-align :center;
        width : 100%;
        height :51px;
        padding-top : 59px;
        background-position : 0px 49px;

          
    }
      .sixteen.columns.sectors .flexslider ul li div{
        border-bottom : 3px solid #6dcaff;
        font-size : 50px; 
        height : 32px;
    
    }
    .container.fullsize .right-box {
        margin-top : -4px;
    }
    .sectors-intro, .sector-title,.container .sixteen.columns.main_heading{
        text-align : center;
    }
    
    #content-wrapper .container.fullsize .four.columns.frontpage{
        width : 40%;   
    }
    
    #content-wrapper .container.fullsize .four.columns {
        width : 90%;
        margin : 0 auto;
        margin-left: 5%;
        margin-right: 5%;
    }
    .container.fullsize .twelve.columns.fullsize .body .five.columns{
        width : 100%;
        margin-top : 10px;
        
    }
     .container,.container .eight.columns , .container .sixteen.columns{
        width : 600px;
     }
     .container .big-sector .sector{
        width : 230px;
        display : inline-block;
        margin-right : -65px;
        margin-top : -10px;
        
     }
     .big-sector{
        height : 146px;
        margin-bottom : 30px;
        margin-top : 30px;
        background : url('../images/big_sector.png');
        background-repeat : repeat-x;
        
     }
      .sector-left-container{
        display : inline-block;
        max-width : 200px;
        margin-left : 16px;
        margin-top : 10px;
        float :left;
     }
     
      .sector-container .sector-left-container{
        display : inline-block;
        max-width : 200px;
     }
        .sector-container .title{
        text-transform : uppercase;
        color : #fff;
        font-size : 18px;
        font-weight : bold;
        margin-top : -40px;
        text-align : center;
        position: absolute;
        width : 146px;
        margin-left : 24px;
        
        
     }
     .big-sector  .sector-left-container .title{
        color : #6dcaff;
        font-size : 20px;
        margin-top : 0px;
        font-weight : bold; 
     }
     
     .big-sector .sector-container{
        float : left;
        margin-left : -30px;
     }
     .menuelement.image{
        clear:both;
        position : absolute;
        top : 0;
        height : 40px;
        background-color : #fff;
        width : 100%;
        text-align : center;  
        padding-top : 10px;

        
    }
	.menuelement.logo {
		display: none;
	}
     .menuelement{
        display :inline-block;
        margin-right : 11px;
        text-transform: uppercase;
        font-family : Georgia;
        font-size : 10px;
        height : 70px;    
    }
       .sectors-heading.vision, .fleet-heading{
        background : url('../images/vision_bg_480.png');
        background-repeat : repeat-x;
        height : 24px;
        margin-top : 20px;
        text-align : left;
        padding-left :10px;
        text-transform :uppercase;
        font-size : 14px;
        font-weight : bold;
        
   }
   .sectors-intro.vision, .fleet-intro.vision{
        background-color : #fff;
        margin : 0px;
        padding : 8px;
        border-left : 1px solid #dfe2e3;
        border-bottom : 1px solid #dfe2e3;
        border-right : 1px solid #dfe2e3;
        
    }
    .container .six.columns.fleet{
       width : 180px;
       margin-right : 10px;
         display :inline-block;
    }
    .sectors-heading.vision,.sectors-intro.vision,.fleet-heading,.fleet-intro.vision{
        -moz-box-shadow: 3px 3px 4px #222;
        -webkit-box-shadow: 3px 3px 4px #222;
        box-shadow: 2px 2px 2px #222;
        /* For IE 8 */  
        -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#222222')";
        /* For IE 5.5 - 7 */
        filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#222222');
    }
    
       .container .sixteen.columns.main_heading span{
        color : #0b2b4c;
        border-bottom: 2px solid #a7dbfc;
        line-height : 1.2em;
        font-weight : 700;
        padding-bottom : 2px;
        font-size : 43px;
    }
    .sector-container .sector .title{
        margin-top :-48px;
    }
    .sector-container .sector .title span{
    display : inline-block;
    width : 180px;
    text-align : center;
    margin-left : -120px;
    position : absolute;
    }
    
    .eight.columns.fullsize.contact{
        margin-top : 40px;
        
    }
     
    /* FUll view folder */
    .container.fullsize .twelve.columns .article-body{
        margin-left : 15px;
        margin-right : 15px;
        padding-bottom : 20px;
        margin-bottom : 35px;
    }
    
    /* header */
    
    li.text a{
        color : #000000;
        text-decoration : none;
        font-family : Georgia; 
        font-size : 10px;
        margin-right :5px;
    }
    .container.fullsize .menulist div{
        display : inline-block;
        text-align :center;
        margin : 0 auto;
    }
     .menuelement.text span{
        border-bottom : 1px solid #00baff;   
    }
    .menuelement.text.item-0{
        margin-left : 10px;
    }
    /* Front boxes  */
    .sixteen.columns.sectors.no-margin{
        margin-right : 0;
    }
    .five.columns.sector.boxes{
        width : 32%;
        margin-right : 6px;
        margin-left : 6px;
        text-align : center;
        
     }
     .five.columns.sector.boxes .image{
        
        width : 100%;
        margin : 0 auto;
        margin-top : 15px;
     }
     .five.columns.sector.boxes a{
        color : #fff;
        font-size : 16px;
        font-weight : bold;
        text-decoration : none;
     }
     
    .five.columns.sector.boxes.first{
        margin-left : 0px;
        text-align : left;
       
     }
      .five.columns.sector.boxes.item-1{
        margin-right : 0px;
        
       
     }
     .five.columns.sector.boxes.first div{
        margin-left : 15px;
    }
    .five.columns.sector.boxes.first .heading{
        font-size : 18px;
        font-weight : bold;
        color : #6dcafe;
        margin-top  : 20px;
    }
    .five.columns.sector.boxes.first .body{
        margin-top : 10px;
        font-size : 13px;
        color : #fff;
        font-family : Georgia;
        line-height : 1.2em;
        margin-right : 10px;
    }
    .five.columns.sector.boxes.first .url{
        margin-top : 10px;
    }
    .five.columns.sector.boxes.first .url a{
        
        font-size : 12px;
    }
      .five.columns.sector.boxes.first .url a:hover{
        
        color : #fff;
    }
    .container .five.columns.cboxes{
        width : 260px;
        padding-left : 20px;
        overflow:hidden;
    }
    .flex-direction-nav a{
        top : 43.5% !important;
    }
    
    .flexslider-carousel .flex-direction-nav .flex-next{
        right : -30px;
    }
    
    .flexslider-carousel .flex-direction-nav .flex-prev{
        left : -40px;
    }
    .five.columns.sector.cboxes{
        text-align : center;
        
    }
    .five.columns.sector.cboxes a{
        color : #fff;
    }
     .five.columns.sector.cboxes span.text{
        display : block;
        margin-top : 20px;
        font-size : 22px;
     }
}